#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# SunSSOAdapterService
#

#@EN@ SSO Adapter
ssoAdapterServiceDescription=SSO \uc5b4\ub311\ud130 
#@EN@ SSO Adapter Templates
sunConfigurationTemplatesDescription=SSO \uc5b4\ub311\ud130 \ud15c\ud50c\ub9ac\ud2b8 
#@EN@ SSO Adapter Configurations
sunSSOAdapterConfigurationsDescription=SSO \uc5b4\ub311\ud130 \uad6c\uc131 
#@EN@ Single Sign-on Adapter Configuration
sunSSOAdapter.configuration=\ub2e8\uc77c \uc0ac\uc778\uc628 \uc5b4\ub311\ud130 \uad6c\uc131 
#@EN@ Portal Server Configuration
ps.configuration=Portal Server \uad6c\uc131
#@EN@ Single Sign-on Adapter Help
SSOAdapter_Help=\ub2e8\uc77c \uc0ac\uc778\uc628 \uc5b4\ub311\ud130 \ub3c4\uc6c0\ub9d0
#@EN@ ssoadapterhelp.html
helptoc.doc=ps/ssoadapterhelp.html
#@EN@ ps/ssoadapterattrib.html
onlinehelp.doc=ps/ssoadapterattrib.html

